.dasboard_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 96px;
  margin-bottom: -6px;
}

.dashboard_header_logo {
  color: #ffffff;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 42px;
  letter-spacing: 0em;
  text-align: left;
  margin: 0px;
}

.dashboard_header_user {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.notify_icon_div {
  background-color: #8d8d8d;
  height: 41px;
  width: 41px;
  border-radius: 50%;
  padding: 0px;
}

.dashboard_header_avatar {
  max-width: 100%;
}

.support {
  color: #ffffff;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0em;
  text-align: left;
  margin: 0px 29px;
}

.header_user_button {
  background: #8d8d8d !important;
  border-radius: 10px !important;
  color: #ffffff !important;
  font-size: 24px !important;
  font-style: normal;
  font-weight: 400 !important;
  line-height: 28px !important;
  letter-spacing: 0em;
  margin: 0px !important;
  padding: 11px 18px !important;
  text-transform: lowercase !important;
}

@media (max-width: 599px) {
  .dasboard_header {
    height: 64px;
    margin-bottom: 0px;
  }

  .dashboard_header_logo {
    font-size: 22px;
  }

  .notify_icon_div {
    height: 22px;
    width: 22px;
  }

  .support {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 16px;
  }

  .header_user_button {
    font-size: 16px !important;
    line-height: 22px !important;
    padding: 8px 12px !important;
  }
}
